/* ----------------------------------------------------------------------------------
   exsisting css
------------------------------------------------------------------------------------ */


/* ----------------------------------------------------------------------------------
   improved css
------------------------------------------------------------------------------------ */
.button {
  position: relative;
  border-radius: 30px;
  width: auto;
  height: 52px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 4px 40px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none !important;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
}

@media screen and (max-width: 854px) {
  .button {
    height: 36px;
    border-radius: 21px;
    font-size: 14px;
  }
}

.button--primary {
  background-color: var(--primary-color);
}

.button--secondary {
  background-color: var(--secondary-button-color);
}

.button--ghost {
  border: solid 1px var(--text-color);
}

.button--white {
  background-color: #fff;
}

[class*="button--icon-"] {
  padding-right: 48px;
}

[class*="button--icon-"]::after {
  position: absolute;
  width: 16px;
  height: auto;
  object-fit: cover;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
}

.button--primary.button--icon-link::after,
.button--secondary.button--icon-link::after {
  content: url(../images/common/arrow-button-white.svg);
}

.button--ghost.button--icon-link::after,
.button--white.button--icon-link::after {
    content: url(../images/common/arrow-button.svg);
}

.button--primary.button--icon-external::after,
.button--secondary.button--icon-external::after {
  content: url(../images/common/external-link-white.svg);
}

.button--ghost.button--icon-external::after,
.button--white.button--icon-external::after {
    content: url(../images/common/external-link.svg);
}

.buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.buttons .button {
  margin: 4px;
}

@media screen and (max-width: 854px) {
  .buttons {
    justify-content: center;
  }

  .buttons .button {
    margin: 8px 4px;
  }
}

.buttons--center {
  justify-content: center;
}

